PIXRECT
1
BRL-CAD
BRL-CAD

# pixrect

extract a rectangle from a color pix file

      bwrect
        -h
        -s squaresize
        -w width
        -n height
        -W out_width
        -N out_height
        -x xorig
        -y yorig
        -S out_squaresize
        -o out_file.pix
        file.pix
        >
        out_file.pix

## DESCRIPTION

Pixrect extracts a rectangular region from a colored pix 5 format file. The default input image size is 512X512. The x-y coordinates of the origin (xorig=0, yorig=0 corresponds to the lower left corner) and the dimension of the output image are passed as command line arguments.

This utility supports redirected input/output images.

## SEE ALSO

brlcad 1, bwrect 1, pix 5, bw 5

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.